﻿@charset "utf-8";


body {
    background: #fefefe;
    font-family: dosis, sans-serif;
}

h1 {
    color: #444;
    font-size: 60px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    font-family: lekton, monospace;
}

#question {
    margin: 20px;
    width: 100%;
    height: 200px;
    list-style: none;
}

    #question li {
        margin: 10px;
        width: 150px;
        height: 210px;
        float: left;
        position: relative;
    }

        #question li img {
            position: absolute;
        }

        #question li.off, #question li.lock {
            pointer-events: none;
        }

#answer {
    margin: 20px;
    width: 100%;
    height: 200px;
    list-style: none;
}

    #answer li {
        margin: 10px;
        width: 150px;
        height: 210px;
        float: left;
        position: relative;
    }

        #answer li img {
            position: absolute;
        }

        #answer li.off, #answer li.lock {
            pointer-events: none;
        }

.container {
    width: 1200px; /*必要な幅に設定*/
    margin: auto; /*ブラウザ中央に配置*/
}

    .container:after { /*clearfix設定*/
        content: "";
        display: block;
        clear: both;
    }

.left_wrap {
    width: 49%; /*左カラム幅設定*/
    float: left; /*左にフロート配置*/
}

.right_wrap {
    width: 49%; /*右カラム幅設定*/
    float: right; /*右のフロート配置*/
}

.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: .6s;
}

    .popup.is-show {
        opacity: 1;
        visibility: visible;
    }

.popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    max-width: 600px;
    padding: 50px;
    background-color: #fff;
    z-index: 2;
}

    .popup-inner img {
        width: 100%;
    }

.close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

    .close-btn i {
        font-size: 20px;
        color: #333;
    }

.black-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    z-index: 1;
    cursor: pointer;
}